regions_t(3)

NAME
regions_t -

SYNOPSIS

  Data Fields
char * region
struct regions * next
struct regions * prev
value_t values []

Field Documentation

  char* regions_t::region
Region name

  value_t regions_t::values[]
Array of event values based on current eventset

Author

Generated automatically by Doxygen for PAPI from the source code.